<?php

    if(isset($_POST['idEntidade']) && isset($_POST['idTipoDoc'])){
		include("../../classes/database.class.php");
		include("../../classes/documentoModel.class.php");

		$idEntidade = $_POST['idEntidade'];
		$idTipoDoc = $_POST['idTipoDoc'];
			
		$modelo = new DocumentoModel();
		$rows = $modelo->queryDocumentoEntidade($idEntidade, $idTipoDoc);

		echo json_encode($rows);
}